# vim: set ft=swayconfig:
set $monprim "eDP-1"

output $monprim scale 1.5

output * bg ~/Pictures/Wallpapers/1561879941868.jpg fill

## WORKSPACES
set $w1 1
set $w2 2
set $w3 3
set $w4 4
set $w5 5
set $w6 6
set $w7 7
set $w8 8
set $w9 9
set $w10 10
set $w11 11
# Workspace setup for my desktop
# Defaults to whatever on my laptop and on other machines
workspace $w1 output $mon
workspace $w2 output $mon
workspace $w3 output $mon
workspace $w4 output $mon
workspace $w5 output $mon
workspace $w6 output $mon
workspace $w7 output $mon
workspace $w8 output $mon
workspace $w9 output $mon
workspace $w10 output $mon
workspace $w11 output $mon
